| Home | Libraries | People | FAQ | More

##### invoke_function_object

###### Description

Returns the result type of `invoke_function_object`.

###### Synopsis

    namespace result_of
    {
        template<
            class Function,
            class Sequence
            >
        struct invoke_function_object
        {
            typedef unspecified type;
        };
    }

###### See also

- `invoke_function_object`
- `fused_function_object`